//bridge-file-version: #4
{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.zombie": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": [
				"Texture.default"
			],
			"overlay_color": {
				"g": "variable.Xvar>50 ? 1.0 : -0.95",
				"r": "variable.Xvar>50 ? 0.95 : -1.0",
				"b": "variable.Xvar>50 ? 0.95 : -1.0",
				"a": "variable.Xvar*0.002"
			}
		}
	}
}